
.whiteFont #helpText {
    color: var(--color-white);
}

.whiteFont .form-button:hover{
    border-color: var(--color-white);
}



h4 {
    font-family: 'Balto-Book' !important;
}



@media screen and (max-width: 991px) {  
    [data-wcmmode="view"] .sliderSection .slides > * {
        width: 75% !important;
    }
    
    .mtb-tabsWrapper > a._mtb-tab-open.btn[class*="tab"] {
        height: unset !important;
    }
    
}


sup[class="mtb-disc-ref"] {
    font-family: inherit;
}

#accountviewmodalContinueBtn > span, #accountviewmodalCancelBtn > span {
    display: inline-block !important;
}

.mtb-disclosureList > li[data-dnum="d1190"] > p {
    position: relative;
}

.mtb-disclosureList > li[data-dnum="d1190"] > p:before {
    content: "";
    vertical-align:middle;
    display: inline-block;
    width: 1.75em;
    text-align: center;
    background-repeat: no-repeat;
    margin-right: 0.5em;
    height: 1.75em;
    background-size: contain;
    background-image: url(../images/icon-equal-housing.svg);
}

.eyebrow {
    padding-bottom: 1em;
}


#loginXfLevel2 > .xf-content-height > div > [data-component-type="column"] > .container > .row {
    height: 100vh;
}

a.waam2decline  {
    position:relative;
    transform: translate(10em,5.4em)
}


html, body {
    scroll-behavior: auto !important;
}



[data-component-type="accordion"] + [data-component-type="accordion"] .mtb-accordionGrouped .accordion-header {
    border: 1px solid #cfcfcf !important;
    border-width: 0 0px 1px 0 !important;
}

* > [data-component-type="accordion"]:first-child .mtb-accordionGrouped .accordion-header {
    border: 1px solid #cfcfcf !important;    
    border-width: 1px 0 1px 0 !important;   
}

.mtb-accordionFullBorder > .border-0.accordion-item {
    border-top: 2px solid var(--color-light-gray) !important;!i;!;!o;!;
}


#hamburgerMenuModal button[onclick="closeNav(this)"]:focus ,
#hamburgerMenuModal button[onclick="closeNav(this)"]:hover 
{ 
    outline: 2px solid var(--color-gold);
}

#hamburgerMenuModal button[onclick="closeNav(this)"] {
    position: absolute;
    right: 1.5vw;
}


[data-col-variant="fixed_prodGrid"] .d-table-cell a:focus, 
[data-col-variant="fixed_prodGrid"] .d-table-cell a:hover {
    outline: 2px solid var(--color-primary) !important;
    border-color: transparent !important;
}


button.navdot._active:focus {
    outline: 2px solid var(--color-gold);
}


.mtb-nav a[aria-label="Logo"]:hover,
.mtb-nav a[aria-label="Logo"]:focus,
.mtb-nav nav.mtb-nav1 a:hover, .mtb-nav nav.mtb-nav1 a:focus,
.mtb-nav nav.mtb-nav2 a:hover, .mtb-nav nav.mtb-nav2 a:focus,
#hamburgerMenuModal ul li ul li a:focus,
#hamburgerMenuModal ul li ul li a:hover {
    outline: 2px solid var(--color-gold) !important;
}



.footer-disclosure [data-dnum="d1190"] p:before {
    content: "";
    display: inline-block;
    background-image: url(../images/icon-equal-housing.svg);    
    vertical-align:middle;
    height: 2em;
    aspect-ratio:1/1;
    margin-right: 0.5em;
    background-size: contain;
    background-repeat:no-repeat;
}


.grecaptcha-badge {
    max-width: 70px;
}

.grecaptcha-badge:hover {
    max-width: unset;
}
